{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/creature-family/?namespace=static-1.13.6_36670-classic-us"
    }
  },
  "creature_families": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/1?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Wolf",
        "es_MX": "Lobo",
        "pt_BR": "Lobo",
        "de_DE": "Wolf",
        "en_GB": "Wolf",
        "es_ES": "Lobo",
        "fr_FR": "Loup",
        "ru_RU": "\u0412\u043e\u043b\u043a",
        "ko_KR": "\ub291\ub300",
        "zh_TW": "\u72fc",
        "zh_CN": "\u72fc"
      },
      "id": 1
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/2?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Cat",
        "es_MX": "Felino",
        "pt_BR": "Gato",
        "de_DE": "Katze",
        "en_GB": "Cat",
        "es_ES": "Felino",
        "fr_FR": "F\u00e9lin",
        "ru_RU": "\u041a\u043e\u0448\u043a\u0430",
        "ko_KR": "\uc0b4\ucfa1\uc774",
        "zh_TW": "\u8c79",
        "zh_CN": "\u8c79"
      },
      "id": 2
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/3?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Spider",
        "es_MX": "Ara\u00f1a",
        "pt_BR": "Aranha",
        "de_DE": "Spinne",
        "en_GB": "Spider",
        "es_ES": "Ara\u00f1a",
        "fr_FR": "Araign\u00e9e",
        "ru_RU": "\u041f\u0430\u0443\u043a",
        "ko_KR": "\uac70\ubbf8",
        "zh_TW": "\u8718\u86db",
        "zh_CN": "\u8718\u86db"
      },
      "id": 3
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/4?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Bear",
        "es_MX": "Oso",
        "pt_BR": "Urso",
        "de_DE": "B\u00e4r",
        "en_GB": "Bear",
        "es_ES": "Oso",
        "fr_FR": "Ours",
        "ru_RU": "\u041c\u0435\u0434\u0432\u0435\u0434\u044c",
        "ko_KR": "\uacf0",
        "zh_TW": "\u718a",
        "zh_CN": "\u718a"
      },
      "id": 4
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/5?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Boar",
        "es_MX": "Jabal\u00ed",
        "pt_BR": "Javali",
        "de_DE": "Eber",
        "en_GB": "Boar",
        "es_ES": "Jabal\u00ed",
        "fr_FR": "Sanglier",
        "ru_RU": "\u0412\u0435\u043f\u0440\u044c",
        "ko_KR": "\uba67\ub3fc\uc9c0",
        "zh_TW": "\u91ce\u8c6c",
        "zh_CN": "\u91ce\u732a"
      },
      "id": 5
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/6?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Crocolisk",
        "es_MX": "Crocolisco",
        "pt_BR": "Crocolisco",
        "de_DE": "Krokilisk",
        "en_GB": "Crocolisk",
        "es_ES": "Crocolisco",
        "fr_FR": "Crocilisque",
        "ru_RU": "\u041a\u0440\u043e\u043a\u043e\u043b\u0438\u0441\u043a",
        "ko_KR": "\uc545\uc5b4",
        "zh_TW": "\u9c77\u9b5a",
        "zh_CN": "\u9cc4\u9c7c"
      },
      "id": 6
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/7?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Carrion Bird",
        "es_MX": "Carro\u00f1ero",
        "pt_BR": "Ave Carniceira",
        "de_DE": "Aasvogel",
        "en_GB": "Carrion Bird",
        "es_ES": "Carro\u00f1ero",
        "fr_FR": "Charognard",
        "ru_RU": "\u041f\u0430\u0434\u0430\u043b\u044c\u0449\u0438\u043a",
        "ko_KR": "\ub3c5\uc218\ub9ac",
        "zh_TW": "\u98df\u8150\u9ce5",
        "zh_CN": "\u98df\u8150\u9e1f"
      },
      "id": 7
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/8?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Crab",
        "es_MX": "Cangrejo",
        "pt_BR": "Caranguejo",
        "de_DE": "Krebs",
        "en_GB": "Crab",
        "es_ES": "Cangrejo",
        "fr_FR": "Crabe",
        "ru_RU": "\u041a\u0440\u0430\u0431",
        "ko_KR": "\uac8c",
        "zh_TW": "\u8783\u87f9",
        "zh_CN": "\u8783\u87f9"
      },
      "id": 8
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/9?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Gorilla",
        "es_MX": "Gorila",
        "pt_BR": "Gorila",
        "de_DE": "Gorilla",
        "en_GB": "Gorilla",
        "es_ES": "Gorila",
        "fr_FR": "Gorille",
        "ru_RU": "\u0413\u043e\u0440\u0438\u043b\u043b\u0430",
        "ko_KR": "\uace0\ub9b4\ub77c",
        "zh_TW": "\u7329\u7329",
        "zh_CN": "\u7329\u7329"
      },
      "id": 9
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/11?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Raptor",
        "es_MX": "Raptor",
        "pt_BR": "Raptor",
        "de_DE": "Raptor",
        "en_GB": "Raptor",
        "es_ES": "Raptor",
        "fr_FR": "Raptor",
        "ru_RU": "\u042f\u0449\u0435\u0440",
        "ko_KR": "\ub7a9\ud130",
        "zh_TW": "\u8fc5\u731b\u9f8d",
        "zh_CN": "\u8fc5\u731b\u9f99"
      },
      "id": 11
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/12?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Tallstrider",
        "es_MX": "Zancaalta",
        "pt_BR": "Moa",
        "de_DE": "Weitschreiter",
        "en_GB": "Tallstrider",
        "es_ES": "Zancudo",
        "fr_FR": "Haut-trotteur",
        "ru_RU": "\u0414\u043e\u043b\u0433\u043e\u043d\u043e\u0433",
        "ko_KR": "\ud0c0\uc870",
        "zh_TW": "\u9678\u884c\u9ce5",
        "zh_CN": "\u9646\u884c\u9e1f"
      },
      "id": 12
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/15?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Felhunter",
        "es_MX": "Man\u00e1fago",
        "pt_BR": "Ca\u00e7ador Vil",
        "de_DE": "Teufelsj\u00e4ger",
        "en_GB": "Felhunter",
        "es_ES": "Man\u00e1fago",
        "fr_FR": "Chasseur corrompu",
        "ru_RU": "\u041e\u0445\u043e\u0442\u043d\u0438\u043a \u0421\u043a\u0432\u0435\u0440\u043d\u044b",
        "ko_KR": "\uc9c0\uc625\uc0ac\ub0e5\uac1c",
        "zh_TW": "\u5730\u7344\u7375\u72ac",
        "zh_CN": "\u5730\u72f1\u730e\u72ac"
      },
      "id": 15
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/16?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Voidwalker",
        "es_MX": "Abisario",
        "pt_BR": "Emiss\u00e1rio do Caos",
        "de_DE": "Leerwandler",
        "en_GB": "Voidwalker",
        "es_ES": "Abisario",
        "fr_FR": "Marcheur du Vide",
        "ru_RU": "\u0414\u0435\u043c\u043e\u043d \u0411\u0435\u0437\u0434\u043d\u044b",
        "ko_KR": "\ubcf4\uc774\ub4dc\uc6cc\ucee4",
        "zh_TW": "\u865b\u7a7a\u884c\u8005",
        "zh_CN": "\u865a\u7a7a\u884c\u8005"
      },
      "id": 16
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/17?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Succubus",
        "es_MX": "S\u00facubo",
        "pt_BR": "S\u00facubo",
        "de_DE": "Sukkubus",
        "en_GB": "Succubus",
        "es_ES": "S\u00facubo",
        "fr_FR": "Succube",
        "ru_RU": "\u0421\u0443\u043a\u043a\u0443\u0431",
        "ko_KR": "\uc11c\ud050\ubc84\uc2a4",
        "zh_TW": "\u9b45\u9b54",
        "zh_CN": "\u9b45\u9b54"
      },
      "id": 17
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/19?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Doomguard",
        "es_MX": "Guardia apocal\u00edptico",
        "pt_BR": "Demonarca",
        "de_DE": "Verdammniswache",
        "en_GB": "Doomguard",
        "es_ES": "Guardia maldito",
        "fr_FR": "Garde funeste",
        "ru_RU": "\u0421\u0442\u0440\u0430\u0436\u043d\u0438\u043a \u0443\u0436\u0430\u0441\u0430",
        "ko_KR": "\ud30c\uba78\uc758\uc218\ud638\ubcd1",
        "zh_TW": "\u672b\u65e5\u5b88\u885b",
        "zh_CN": "\u672b\u65e5\u5b88\u536b"
      },
      "id": 19
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/20?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Scorpid",
        "es_MX": "Esc\u00f3rpido",
        "pt_BR": "Escorp\u00eddeo",
        "de_DE": "Skorpid",
        "en_GB": "Scorpid",
        "es_ES": "Esc\u00f3rpido",
        "fr_FR": "Scorpide",
        "ru_RU": "\u0421\u043a\u043e\u0440\u043f\u0438\u0434",
        "ko_KR": "\uc804\uac08",
        "zh_TW": "\u880d\u5b50",
        "zh_CN": "\u874e\u5b50"
      },
      "id": 20
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/21?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Turtle",
        "es_MX": "Tortuga",
        "pt_BR": "Tartaruga",
        "de_DE": "Schildkr\u00f6te",
        "en_GB": "Turtle",
        "es_ES": "Tortuga",
        "fr_FR": "Tortue",
        "ru_RU": "\u0427\u0435\u0440\u0435\u043f\u0430\u0445\u0430",
        "ko_KR": "\uac70\ubd81",
        "zh_TW": "\u6d77\u9f9c",
        "zh_CN": "\u6d77\u9f9f"
      },
      "id": 21
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/23?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Imp",
        "es_MX": "Diablillo",
        "pt_BR": "Diabrete",
        "de_DE": "Wichtel",
        "en_GB": "Imp",
        "es_ES": "Diablillo",
        "fr_FR": "Diablotin",
        "ru_RU": "\u0411\u0435\u0441",
        "ko_KR": "\uc784\ud504",
        "zh_TW": "\u5c0f\u9b3c",
        "zh_CN": "\u5c0f\u9b3c"
      },
      "id": 23
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/24?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Bat",
        "es_MX": "Murci\u00e9lago",
        "pt_BR": "Morcego",
        "de_DE": "Fledermaus",
        "en_GB": "Bat",
        "es_ES": "Murci\u00e9lago",
        "fr_FR": "Chauve-souris",
        "ru_RU": "\u041b\u0435\u0442\u0443\u0447\u0430\u044f \u043c\u044b\u0448\u044c",
        "ko_KR": "\ubc15\uc950",
        "zh_TW": "\u8759\u8760",
        "zh_CN": "\u8759\u8760"
      },
      "id": 24
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/25?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Hyena",
        "es_MX": "Hiena",
        "pt_BR": "Hiena",
        "de_DE": "Hy\u00e4ne",
        "en_GB": "Hyena",
        "es_ES": "Hiena",
        "fr_FR": "Hy\u00e8ne",
        "ru_RU": "\u0413\u0438\u0435\u043d\u0430",
        "ko_KR": "\ud558\uc774\uc5d0\ub098",
        "zh_TW": "\u571f\u72fc",
        "zh_CN": "\u571f\u72fc"
      },
      "id": 25
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/26?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Owl",
        "es_MX": "B\u00faho",
        "pt_BR": "Coruja",
        "de_DE": "Eule",
        "en_GB": "Owl",
        "es_ES": "B\u00faho",
        "fr_FR": "Chouette",
        "ru_RU": "\u0421\u043e\u0432\u0430",
        "ko_KR": "\uc62c\ube7c\ubbf8",
        "zh_TW": "\u8c93\u982d\u9df9",
        "zh_CN": "\u732b\u5934\u9e70"
      },
      "id": 26
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/27?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Wind Serpent",
        "es_MX": "Serpiente alada",
        "pt_BR": "Serpente Alada",
        "de_DE": "Windnatter",
        "en_GB": "Wind Serpent",
        "es_ES": "Serpiente alada",
        "fr_FR": "Serpent des vents",
        "ru_RU": "\u041a\u0440\u044b\u043b\u0430\u0442\u044b\u0439 \u0437\u043c\u0435\u0439",
        "ko_KR": "\ucc9c\ub465\ub9e4",
        "zh_TW": "\u98a8\u86c7",
        "zh_CN": "\u98ce\u86c7"
      },
      "id": 27
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/creature-family/28?namespace=static-1.13.6_36670-classic-us"
      },
      "name": {
        "en_US": "Remote Control",
        "es_MX": "Control remoto",
        "pt_BR": "Controle Remoto",
        "de_DE": "Ferngesteuert",
        "en_GB": "Remote Control",
        "es_ES": "Control remoto",
        "fr_FR": "T\u00e9l\u00e9commande",
        "ru_RU": "\u0423\u043f\u0440\u0430\u0432\u043b\u0435\u043d\u0438\u0435",
        "ko_KR": "\ubb34\uc120\uc870\uc885 \uc7a5\ub09c\uac10",
        "zh_TW": "\u9059\u63a7",
        "zh_CN": "\u8fdc\u7a0b\u63a7\u5236"
      },
      "id": 28
    }
  ]
}